@charset "utf-8";
/* CSS Document */

section.aboutdd {
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 40px;
	margin-bottom: 40px;
}


section.aboutdd .bg01 {
	margin-left: auto;
	margin-right: auto;
}

.infoBox-aboutdd {
	text-align : center;
	justify-content : flex-start;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	}

.infoBox-aboutdd .photo {
	width: 100%;
	height: 200px;
	background-color: #E3E3E3;
}

.infoBox-aboutdd .photo.p01 {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 110% auto;
	background-image: url(../../aboutdd/img/p01.jpg);
}

.infoBox-aboutdd .photo.p02 {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 110% auto;
	background-image: url(../../aboutdd/img/p02.jpeg);
}

.infoBox-aboutdd .detail {
	width: 100%;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 3%;
	padding-top: 30px;
}

.infoBox-aboutdd.end {
	text-align : center;
	justify-content : flex-end;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	margin-top: 40px;
	}

.infoBox-aboutdd.end .photo {
	width: 100%;
	height: 200px;
	background-color: #E3E3E3;
	position: absolute;
	top: 0px;
}

.infoBox-aboutdd.end .detail {
	width: 100%;
	text-align: left;
	padding-left: 0;
	padding-right: 0;
	padding-top: 230px;
}


.infoBox-aboutdd .detail h4 {
	font-size: 1.4rem;
	font-weight: 600;
	margin-bottom: 20px;
	padding-left:2em;
    text-indent:-2em;
}

.infoBox-aboutdd .detail h4 .icon01 {
	width: 34px;
	height: 34px;
	vertical-align: middle;
	background-image: url(../../aboutdd/img/icon_001.svg);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	margin-right: 14px;
	margin-top: -5px;
}

.infoBox-aboutdd .detail h4 .icon02 {
		width: 34px;
	height: 34px;
	vertical-align: middle;
	background-image: url(../../aboutdd/img/icon_002.svg);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	margin-right: 14px;
	margin-top: -5px;
	}

.infoBox-aboutdd .detail p {
	line-height: 2em;
	font-weight: 500;
}

section.method {
	background-color: #E9EFF0;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 5%;
	padding-right: 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.infoBox-method {
	text-align : center;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	margin-bottom: 40px;

	}

.infoBox-method .Symptoms {
	width: 100%;
	max-width: 370px;
	background-color: #FFFFFF;
	margin-bottom: 30px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

.infoBox-method .Symptoms .photo {
	display: block;
	height: 230px;
	width: 100%;
	background-color: #EBEBEB;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}

.infoBox-method .Symptoms .photo.p001 {
	background-image: url(../../aboutdd/img/p03.jpeg);
	background-size: 110% auto;
}

.infoBox-method .Symptoms .photo.p002 {
	background-image: url(../../aboutdd/img/p04.jpeg);
	background-size: 110% auto;
}

.infoBox-method .Symptoms .photo.p003 {
	background-image: url(../../aboutdd/img/p05.jpeg);
}

.infoBox-method .Symptoms h4 {
	color: #004097;
	font-weight: 600;
	font-size: 2.4rem;
	margin-bottom: 20px;
	margin-top: 20px;
}

.infoBox-method .Symptoms h4 .jp {
	display: block;
	font-size: 1.1rem;
	border: 2px solid #004097;	
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #FFFFFF;
	color: #004097;
	margin-top: 20px;
	width: 86%;
	margin-left: auto;
	margin-right: auto;
}

.infoBox-method p {
	padding-left: 6%;
	padding-right: 6%;
	line-height: 2em;
}


.inner_method {
	border-radius: 10px;
	border: 5px solid #004097;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 5%;
	padding-right: 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 1200px;
	background-color: #FFFFFF;
	}
	
#method {

	}	

.inner_method .label {
	padding-bottom: 14px;
	border-bottom: 6px solid #F0F0E9;
	color: #004097;
	font-size: 1rem;
	font-weight: 700;
	}



.inner_method .label .number {
	width: 28px;
	height: 28px;
	background-color: #004097;
	display: inline-block;
	color: #FFFFFF;
	justify-content: center;
	align-items: center;
	font-size: 1.5rem;
	text-align: center;
	margin-left: 14px;
	vertical-align: -3px;
	line-height: 28px;
}

.inner_method h3 {
	font-weight: 600;
	font-size: 1.4rem;
	margin-bottom: 20px;
	margin-top: 50px;
}

.inner_method p {
	line-height: 2em;
	letter-spacing: -0.8px;
}

.inner_method .img-Therapy {
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}





@media screen and (min-width:576px) and (max-width:959px) {
.infoBox-aboutdd .photo.p01 {
	background-repeat: no-repeat;
	background-position: center -60px;
	background-size: 110% auto;
	background-image: url(../../aboutdd/img/p01.jpg);
}
.infoBox-aboutdd .photo.p02 {
	background-repeat: no-repeat;
	background-position: center -100px;
	background-size: 110% auto;
	background-image: url(../../aboutdd/img/p02.jpeg);
}

.infoBox-method .Symptoms {
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
	margin-bottom: 50px;
	padding-bottom: 40px;
	max-width: 100%;
}

.infoBox-method .Symptoms .photo {
	display: block;
	height: 230px;
	width: 100%;
	background-color: #EBEBEB;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}

.infoBox-method .Symptoms .photo.p001 {
	background-image: url(../../aboutdd/img/p03.jpeg);
	background-size: 100% auto;
}

.infoBox-method .Symptoms .photo.p002 {
	background-image: url(../../aboutdd/img/p04.jpeg);
	background-size: 100% auto;
}

.infoBox-method .Symptoms .photo.p003 {
	background-image: url(../../aboutdd/img/p05.jpeg);
	background-position: center -110px;
	background-size: 100% auto;
}

.infoBox-method .Symptoms h4 {
	color: #004097;	
	font-weight: 400;
	font-size: 2.4rem;
	margin-bottom: 20px;
	margin-top: 20px;
}

.infoBox-method .Symptoms h4 .jp {
	display: block;
	font-size: 1.1rem;
	border: 2px solid #004097;	
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #FFFFFF;
	color: #004097;
	margin-top: 20px;
	width: 86%;
	margin-left: auto;
	margin-right: auto;
}
.infoBox-method {
	text-align : center;
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	margin-bottom: 50px;

	}



}


@media screen and (min-width:960px) and (max-width:1024px) {
		section.aboutdd {
	padding-left: 0;
	padding-right: 0;
}


section.aboutdd .bg01 {
	background-image: url(../../aboutdd/img/bg01.png);
	background-repeat: no-repeat;
	background-position: right 80px;
	background-size: auto auto;
	padding-bottom: 130px;
	max-width: 1500px;
	margin-left: auto;
	margin-right: auto;
}

.infoBox-aboutdd {
	text-align : center;
	display : flex;
	justify-content : flex-start;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	height: 400px;
	}

.infoBox-aboutdd .photo {
	max-width: 630px;
	width: 42%;
	height: 400px;
	background-color: #E3E3E3;	
}

.infoBox-aboutdd .photo.p01 {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 140% auto;
	background-image: url(../../aboutdd/img/p01.jpg);
}

.infoBox-aboutdd .photo.p02 {
	background-repeat: no-repeat;
	background-position: -110px center;
	background-size: 140% auto;
	background-image: url(../../aboutdd/img/p02.jpeg);
}

.infoBox-aboutdd .detail {
	max-width: 680px;
	width: 56.6%;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 3%;
	padding-top: 70px;
}

.infoBox-aboutdd.end {
	text-align : center;
	display : flex;
	justify-content : flex-end;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	height: 400px;
	}

.infoBox-aboutdd.end .photo {
	max-width: 630px;
	width: 42%;
	height: 400px;
	background-color: #E3E3E3;
	position: relative;
}

.infoBox-aboutdd.end .detail {
	max-width: 680px;
	width: 56.6%;
	text-align: left;
	padding-left: 0px;
	padding-right: 3%;
	padding-top: 0;
}


.infoBox-aboutdd .detail h4 {
	font-size: 1.4rem;
	font-weight: 600;
	margin-bottom: 20px;
}

.infoBox-aboutdd .detail h4 .icon01 {
	width: 34px;
	height: 34px;
	vertical-align: middle;
	background-image: url(../../aboutdd/img/icon_001.svg);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	margin-right: 14px;
	margin-top: -5px;
}

.infoBox-aboutdd .detail h4 .icon02 {
		width: 34px;
	height: 34px;
	vertical-align: middle;
	background-image: url(../../aboutdd/img/icon_002.svg);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	margin-right: 14px;
	margin-top: -5px;
	}

.infoBox-aboutdd .detail p {
	line-height: 2em;
	font-weight: 500;
}

section.method {
	background-color: #E9EFF0;
	width: 100%;
	padding-top: 80px;
	padding-bottom: 80px;
	}

.infoBox-method {
	text-align : center;
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	margin-bottom: 90px;

	}

.infoBox-method .Symptoms {
	width: 30.8%;
	max-width: 370px;
	height: 1030px;
	background-color: #FFFFFF;
	margin-bottom: 0;
	padding-bottom: 0;
}

.infoBox-method .Symptoms .photo {
	display: block;
	height: 230px;
	width: 100%;
	background-color: #EBEBEB;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}

.infoBox-method .Symptoms .photo.p001 {
	background-image: url(../../aboutdd/img/p03.jpeg);
	background-size: 110% auto;
}

.infoBox-method .Symptoms .photo.p002 {
	background-image: url(../../aboutdd/img/p04.jpeg);
	background-size: 110% auto;
}

.infoBox-method .Symptoms .photo.p003 {
	background-image: url(../../aboutdd/img/p05.jpeg);
}

.infoBox-method .Symptoms h4 {
	color: #004097;	
	font-weight: 400;
	font-size: 2.4rem;
	margin-bottom: 20px;
	margin-top: 20px;
}

.infoBox-method .Symptoms h4 .jp {
	display: block;
	font-size: 1.1rem;
	border: 2px solid #004097;	
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #FFFFFF;
	color: #004097;
	margin-top: 20px;
	width: 86%;
	margin-left: auto;
	margin-right: auto;
}

.infoBox-method p {
	padding-left: 6%;
	padding-right: 6%;
	line-height: 2em;
}


.inner_method {
	border-radius: 10px;
	border: 5px solid #004097;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-top: 60px;
	padding-bottom: 100px;
	padding-left: 7%;
	padding-right: 7%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 1200px;
	background-color: #FFFFFF;
	}

.inner_method .label {
	padding-bottom: 14px;
	border-bottom: 6px solid #F0F0E9;
	color: #004097;
	font-size: 1rem;
	font-weight: 700;
	}



.inner_method .label .number {
	width: 28px;
	height: 28px;
	background-color: #004097;
	display: inline-block;
	color: #FFFFFF;
	justify-content: center;
	align-items: center;
	font-size: 1.5rem;
	text-align: center;
	margin-left: 14px;
	vertical-align: -3px;
	line-height: 28px;
}

.inner_method h3 {
	font-weight: 600;
	font-size: 2.1rem;
	margin-bottom: 20px;
	margin-top: 50px;
}

.inner_method p {
	line-height: 2em;
}

.inner_method .img-Therapy {
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}
}

@media screen and (min-width:1025px) {
	
	section.aboutdd {
	padding-left: 0;
	padding-right: 0;
	margin-top: 90px;
}


section.aboutdd .bg01 {
	background-image: url(../../aboutdd/img/bg01.png);
	background-repeat: no-repeat;
	background-position: right 80px;
	background-size: auto auto;
	padding-bottom: 130px;
	max-width: 1500px;
	margin-left: auto;
	margin-right: auto;
}

.infoBox-aboutdd {
	text-align : center;
	display : flex;
	justify-content : flex-start;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	height: 400px;
	}

.infoBox-aboutdd .photo {
	max-width: 630px;
	width: 42%;
	height: 400px;
	background-color: #E3E3E3;	
}

.infoBox-aboutdd .photo.p01 {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 114% auto;
	background-image: url(../../aboutdd/img/p01.jpg);
}

.infoBox-aboutdd .photo.p02 {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 113% auto;
	background-image: url(../../aboutdd/img/p02.jpeg);
}

.infoBox-aboutdd .detail {
	max-width: 680px;
	width: 56.6%;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 3%;
	padding-top: 60px;
}

.infoBox-aboutdd.end {
	text-align : center;
	display : flex;
	justify-content : flex-end;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	height: 400px;
	}

.infoBox-aboutdd.end .photo {
	max-width: 630px;
	width: 42%;
	height: 400px;
	background-color: #E3E3E3;
	position: relative;
}

.infoBox-aboutdd.end .detail {
	max-width: 680px;
	width: 56.6%;
	text-align: left;
	padding-left: 0px;
	padding-right: 3%;
	padding-top: 0;
	margin-top: 40px;
}


.infoBox-aboutdd .detail h4 {
	font-size: 1.4rem;
	font-weight: 600;
	margin-bottom: 20px;
}

.infoBox-aboutdd .detail h4 .icon01 {
	width: 34px;
	height: 34px;
	vertical-align: middle;
	background-image: url(../../aboutdd/img/icon_001.svg);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	margin-right: 14px;
	margin-top: -5px;
}

.infoBox-aboutdd .detail h4 .icon02 {
		width: 34px;
	height: 34px;
	vertical-align: middle;
	background-image: url(../../aboutdd/img/icon_002.svg);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	margin-right: 14px;
	margin-top: -5px;
	}

.infoBox-aboutdd .detail p {
	line-height: 2em;
	font-weight: 500;
}

section.method {
	background-color: #E9EFF0;
	width: 100%;
	padding-top: 80px;
	padding-bottom: 80px;
	padding-left: 0;
	padding-right: 0;
	}

.infoBox-method {
	text-align : center;
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	width : 100%;
	margin-bottom: 90px;

	}

.infoBox-method .Symptoms {
	width: 30.8%;
	max-width: 370px;
	height: 940px;
	background-color: #FFFFFF;
	margin-bottom: 0;
	padding-bottom: 0;
}

.infoBox-method .Symptoms .photo {
	display: block;
	height: 230px;
	width: 100%;
	background-color: #EBEBEB;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}

.infoBox-method .Symptoms .photo.p001 {
	background-image: url(../../aboutdd/img/p03.jpeg);
	background-size: 110% auto;
}

.infoBox-method .Symptoms .photo.p002 {
	background-image: url(../../aboutdd/img/p04.jpeg);
	background-size: 110% auto;
}

.infoBox-method .Symptoms .photo.p003 {
	background-image: url(../../aboutdd/img/p05.jpeg);
}

.infoBox-method .Symptoms h4 {
	color: #004097;
	font-weight: 600;
	font-size: 2.4rem;
	margin-bottom: 20px;
	margin-top: 20px;
}

.infoBox-method .Symptoms h4 .jp {
	display: block;
	font-size: 1.1rem;
	border: 2px solid #004097;	
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #FFFFFF;
	color: #004097;
	margin-top: 20px;
	width: 86%;
	margin-left: auto;
	margin-right: auto;
}

.infoBox-method p {
	padding-left: 6%;
	padding-right: 6%;
	line-height: 2em;
}


.inner_method {
	border-radius: 10px;
	border: 5px solid #004097;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-top: 60px;
	padding-bottom: 100px;
	padding-left: 7%;
	padding-right: 7%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 1200px;
	background-color: #FFFFFF;
	}

.inner_method .label {
	padding-bottom: 14px;
	border-bottom: 6px solid #F0F0E9;
	color: #004097;
	font-size: 1rem;
	font-weight: 700;
	}



.inner_method .label .number {
	width: 28px;
	height: 28px;
	background-color: #004097;
	display: inline-block;
	color: #FFFFFF;
	justify-content: center;
	align-items: center;
	font-size: 1.5rem;
	text-align: center;
	margin-left: 14px;
	vertical-align: -3px;
	line-height: 28px;
}

.inner_method h3 {
	font-weight: 600;
	font-size: 2.1rem;
	margin-bottom: 20px;
	margin-top: 50px;
}

.inner_method p {
	line-height: 2em;
}

.inner_method .img-Therapy {
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}
	
}
